al_draw_filled_triangle(3)

NAME

al_draw_filled_triangle - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_draw_filled_triangle(float x1, float y1, float x2, float y2,
       float x3, float y3, ALLEGRO_COLOR color)

DESCRIPTION

Draws a filled triangle.

Parameters:

•   x1, y1, x2, y2, x3, y3 - Three points of the triangle

•   color - Color of the triangle

SEE ALSO

al_draw_triangle(3)